BODY {font-family: arial, helvetica, sans-serif; 
font-size: 1}
H1 {font-family: arial, helvetica, sans-serif; 
font-style: normal; 
font-weight: 200; 
font-size: 240%}
H2 {font-family: arial, helvetica, sans-serif; 
font-style: normal; 
font-weight: 200; 
font-size: 200%}
H3 {font-family: arial, helvetica, sans-serif; 
font-style: normal; 
font-weight: 200; 
font-size: 150%}
H4 {font-family: arial, helvetica, sans-serif; 
font-style: normal; 
font-weight: 200; 
font-size: 100%}
